
var moreController = new TKController({
  id: 'more',
  actions: [
    { selector: '.play', action: bookletController.playFeature },
    { selector: '.resume', action: bookletController.resumeFeature }
  ],
  outlets : [
    { name: 'resumeButton', selector: '.resume' }
  ],
  backButton: '.home',
  highlightedElement: '.movies'
});

moreController.viewDidLoad = function () {
  bookletController.registerForDisplayUpdates(this);
};

moreController.viewDidAppear = function () {
  this.updateDisplay(); 
};

moreController.updateDisplay = function () {
  this.resumeButton[bookletController.playbackHasStarted ? 'removeClassName' : 'addClassName'](TKSpatialNavigationManagerInactiveCSSClass);
};
